.title {
    text-align: center;
}

#list {
    list-style-position: inside;
    text-align: center;
}

#image {
    width: 50%;
    display: block;
    margin-right: auto;
    margin-left: auto;
    border: solid black 3px;
}

.highlight {
    background-color: pink;
}

#displayImage {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.strikethrough {
    text-decoration: line-through;
}